#pragma once

#include "CoreMinimal.h"
#include "EWwiseLanguageRequirement.h"
#include "WwiseSharedLanguageId.generated.h"

USTRUCT(BlueprintType)
struct FWwiseSharedLanguageId
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	EWwiseLanguageRequirement LanguageRequirement;

public:
	WWISERESOURCELOADER_API FWwiseSharedLanguageId();
};

FORCEINLINE uint32 GetTypeHash(const FWwiseSharedLanguageId) { return 0; }
